@import url('https://fonts.googleapis.com/css2?family=Barlow+Semi+Condensed:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Rubik:300,300i,400,400i,500,500i,700,700i,900,900i');
@import url('https://cdnjs.cloudflare.com/ajax/libs/flexslider/2.7.2/flexslider.min.css');
@import url('https://cdnjs.cloudflare.com/ajax/libs/aos/2.3.4/aos.css');
@import url('../css/responsive.css');
body {font-family: 'Barlow Semi Condensed', sans-serif; overflow-x:hidden;}
a, a:hover, .btn-link {text-decoration: none !important;}
* { scrollbar-width: thin; scrollbar-color: var(--bg-3) #c7c7c7;}
*::-webkit-scrollbar {width: 7px;}
*::-webkit-scrollbar-track {background: #c7c7c7;}
*::-webkit-scrollbar-thumb { background-color: var(--bg-3); border-radius: 20px; }
/* .latest_news_scrolling_list_container li.posts{width: 281px;} */
.latest_news_scrolling_list_container li.prev, .latest_news_scrolling_list_container li.next,
.latest_news_scrolling_list_container .date{display: none !important;}
.latest_news_scrolling_list_container li{/*float: left;*/padding: 6px 6px;}
.latest_news_scrolling_list_container li.posts{padding: 0;overflow: hidden;}
.latest_news_scrolling_list_container .category{border-right: 1px solid #b1b1b1;
    border-left: 1px solid #b1b1b1;font-size: 14px;font-weight: bold; line-height: 1.7;}
.latest_news_scrolling_list_container li.left,.latest_news_scrolling_list_container li.right{
border-right: 1px solid #b1b1b1;cursor: pointer;}
.latest_news_scrolling_list_container li.left{padding: 8px 4px;}
.latest_news_scrolling_list_container li.right{padding: 8px 4px;}
.latest_news_scrolling_list_container li.left:hover,.latest_news_scrolling_list_container li.right:hover
{background: #b1b1b1;}
.latest_news_scrolling_list_container .left a,.latest_news_scrolling_list_container .right a{
display: block;width: 29px;height: 29px;background: no-repeat 0 0;}
.latest_news_scrolling_list_container .left a{background-image: url("../images/navigation_latest_arrow_left.png");}
.latest_news_scrolling_list_container .right a{background-image: url("../images/navigation_latest_arrow_right.png");}
.latest_news_scrolling_list_container .left:hover a,.latest_news_scrolling_list_container .right:hover
a{background-position: 0 -29px;}
/* .latest_news_scrolling_list_container li .latest_news_scrolling_list{height: 46px;overflow: hidden;} */
.latest_news_scrolling_list_container li .latest_news_scrolling_list li{padding-right: 5px;}
.latest_news_scrolling_list_container li .latest_news_scrolling_list a{color: #000;font-size: 14px;}
.notice-picker { background-image: linear-gradient( 95.2deg, rgb(184 255 239 / 16%) 26.8%, rgb(192 229 246 / 85%) 64% ); border-bottom: 1px solid #b1b1b1; }
.notice-picker ul {list-style: none; padding: 0; margin: 0;}
.hd-1 {display: flex;}
.imp-picker {background: var(--bg-3); padding: 5px 0;}
.new {max-width: 50px; width: 100%; margin: 0 5px;}
.imp-picker h5 {color: #fff; font-size: 16px; text-align: left; text-transform: uppercase; margin: 0;
     font-weight: 600;line-height: 1.2;}
.imp-picker marquee {color: #fff; font-size: 13px; line-height: 1;}
.achieve-facil-sec marquee { height: 212px; }
.logo { max-width: 100px; width: 100%;}
.logo img { max-width: 100%; width: 100%; min-width: 75px; }
.main-header {padding: 3px 0;}
.btn-grp a {text-transform: uppercase; width: 100%; margin-bottom: 15px;}
.btn-theme {background-color: var(--bg-1); color: #fff; }
.btn-theme:hover {background-color: var(--bg-3); color: #fff; }
.main-header p {font-weight: 600; font-size: 18px; text-transform: uppercase; margin-bottom: 5px;}
.main-nav {
    /*background-color: var(--bg-3);*/
    text-align: center;
    background-color: var(--bg-1);
}
.navbar {text-align: center; padding: 0;}
.navbar-dark .navbar-nav .nav-link { text-transform: uppercase; opacity: 1; color: #fff; font-size: clamp(10px, 1.35vw, 18px);
                                     padding: 5px clamp(10px, 1.25vw, 14px); border-left: 1px solid #01a8a8; border-right: 1px solid #006b6b !important;}
    .navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
        color: #fff;
        /*background: #004d4d;
        background: #004d4d;*/
        background: var(--bg-2);
    }
.dropdown-item.active, .dropdown-item:active {  color: #fff; background-color: var(--bg-3) !important;}
.dropdown-item:focus, .dropdown-item:hover { color: #ffffff; background-color: var(--bg-3);}
.navbar-dark .navbar-nav {border-right: 1px solid #01a8a8; border-left: 1px solid #006b6b;}
.main-slide li img {max-width: 100%; width: 100%; height: clamp(180px, 52vw, 435px) !important;
    border:1px solid #ccc; background-color:var(--bg-3);}
.flexslider { margin: 0; border:0; border-radius: 2px; box-shadow: '' 0 1px 4px rgba(0,0,0,.2);}
.flex-control-nav { bottom: 0px;}
.slider-notice-sec {padding: 20px 0;}
.flex-direction-nav a:before {font-size: 28px;}
.slider-notice-sec .accordion-button:not(.collapsed) { color: #ffffff;background-color: var(--bg-3); font-weight: 600;
box-shadow: inset 0 -1px 0 rgba(0,0,0,.125);font-size: 20px;text-transform: uppercase;}
.slider-notice-sec .accordion-button::after {color: #fff; filter: brightness(0) invert(1);}
.slider-notice-sec .accordion-button {font-size: 20px; color: #ffffff;font-weight: 600;text-transform: uppercase;
background-color: var(--bg-1);padding: 0.96rem 1.25rem; width: 91%; margin-bottom: 2px;}
.slider-notice-sec .accordion-button:before {content: " ";position: absolute; display: block; width: 50px;
    height: 40px; top: 0; right: -49px; background: var(--bg-1);border-bottom: 3px solid var(--bg-1);
    border-right: 20px solid var(--bg-1); transform-origin: bottom left; transform: skew(30deg, 0deg);}
.slider-notice-sec .accordion-button:not(.collapsed):before {background: var(--bg-3);border-bottom: 3px solid var(--bg-3);
    border-right: 20px solid var(--bg-3);}
.slider-notice-sec .accordion-item { background-color: #fff;  border: 0;}
.marquee { list-style: none; padding: 0; margin: 0;}
.marquee li {display: flex; justify-content: flex-start; align-items: center; padding: 10px;
    border-bottom: 1px solid #ccc;}
.marquee li .date {background: var(--bg-3); text-align: center; color: #fff; padding: 10px; margin-right: 10px;
     line-height: 1.2; width: 100px; flex: 0 0 100px;}
.slider-notice-sec .accordion-body .marquee { padding:0; height: 228px; overflow-y: auto;}
.slider-notice-sec .accordion-body {padding-left: 0; padding-right: 0;padding-top: 5px;}
.slider-notice-sec .h4 {font-size: 16px; text-transform: uppercase;}
.slider-notice-sec p {margin-bottom: 0;}
.slider-notice-sec .accordion-button {padding: 0.5rem 1.25rem;}
.director-box {text-align: left; border: 4px solid var(--bg-1);}
.director-box .pic {border-radius: 50%; width:160px; height: 160px; overflow: hidden; margin: 10px auto -60px;
display: block; border: 4px solid #fff;}
.director-box .pic img {max-width: 100%; width: 100%; height: 100%; object-fit: cover;border-radius: 50%;
border: 4px solid #fff;}
.director-box .info {color: #fff; background-color: var(--bg-3); padding:60px 15px 15px;}
.director-box .info p {font-size: 18px;}
.headline {background: var(--bg-3); padding: 10px 15px; margin-bottom: 15px; width: 91%; position: relative;}
.headline:after {content: ''; position: absolute; top: 0; right: -49px; width: 50px; background: var(--bg-3);
    border-bottom: 3px solid var(--bg-3); border-right: 20px solid var(--bg-3); transform-origin: bottom left;
     transform: skew(30deg, 0deg);height: 47.5px;}
.headline h4 {color: #fff; text-transform: uppercase ; margin: 0;}
.img-left {
    margin-right: 17;
    max-width: 280;
    float: left;
    height: 14;
    width: 10rem;
}
.course-details-sec .img-left {
height: 8rem;
    width: 11rem;
}
.db-tb-sec {
    padding-top: 15px;
}
.db-tb-sec p {font-size: 18px; text-align: justify;}
.db-tb-sec .tab-pane h3 {color: var(--bg-1);}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active { color: #ffffff; background-color: var(--bg-3);
    text-transform: uppercase; border-color: #dee2e6 #dee2e6 #fff; font-weight: 600;}
.nav-tabs .nav-link {color:var(--bg-3); font-weight: 600; text-transform: uppercase;}
.teal-bg-sec { background-position: center; background-size: cover;}
.photo-slide img {
    max-width: 100%;
    width: auto !important;
    /*height: clamp(153px, 68vw, 300px) !important;*/
    /*height: clamp(153px, 48vw, 425px) !important;*/
    height: clamp(153px, 48vw, 315px) !important;
    margin: auto;
    background: transparent;
}
.box-teal-1 {padding: 30px; background: rgba(0, 0, 0, 0.493); height: 100%; }
.teal-bg-sec .flexslider {background-color: transparent;}
.box-teal-1 h4 {text-align: center; text-transform: uppercase; color: #28fff5; font-size: 30px; margin-top: 0;}
.box-teal-2 { border: 1px solid #065fd41f; border-radius: 10px;}
.intrinsic {position: relative; height: 0; width: 100%; padding-bottom: 50.5%;}
.intrinsic iframe {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.achieve-facil-sec .headline:after {height: 100%;}
.counter-wrap .counter-item { background: var(--bg-1); padding: 15px; margin-bottom: 15px; border-radius: 8px;}
.counter-wrap .counter-item .counter-icon {margin-bottom: 10px;}
.counter-wrap .counter-item .counter-text span {font-size: 50px;line-height: 30px;
font-weight: 700;color: #ffffff;}
.counter-wrap .counter-item .counter-text p {font-size: 14px;line-height: 30px;font-weight: 400;
color: #ffffff; margin-bottom: 0;}
.counter-wrap .counter-item img {max-width: 50px; width: 100%; filter: brightness(0) invert(1);}
.list-faclt {list-style: none; padding:0; margin: 0; display: flex; flex-wrap: wrap;}
    .list-faclt li {
        width: 100%;
        padding: 10px 15px;
        font-size: 18px;
    }
footer {background: var(--bg-5); padding: 40px 0 0;}
footer h4 {color: #fff; text-transform: uppercase; margin: 0 0 10px; padding-bottom: 10px;
     border-bottom: 1px solid #fff; position: relative;}
footer h4:before {content: ''; width: 30px; height: 5px; background-color: #fff; position: absolute;
     bottom: 0; left: 0;}
footer ul {list-style: none; padding: 0; margin: 0; overflow: hidden;}
footer ul li {color: #fff; font-size: 15px; padding: 3px 0; display: flex; align-items:baseline;}
footer ul li a {color: #fff; font-size: 15px;  display: flex; align-items: center; transition: all linear 0.3s; }
footer ul li a:hover {color: #fff; margin-left: 15px;}
footer ul li i {margin-right: 10px;}
.ftlogo {max-width: 140px; width: 100%; margin-bottom: 10px; border-radius: 5px;}
footer p {color: #fff;}
.m-links {display: flex; flex-wrap: wrap;}
.m-links li {max-width: 50%; width: 100%; flex: 0 0 50%;}
.copyright {padding: 10px 0; text-align: center; background: #00000082; margin-top: 30px;}
.copyright p {margin: 0; color: #fff;}
.border1 {border: 1px solid #ccc;box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 50px -12px;}
#return-to-top {position: fixed;bottom: 20px;right: 20px;background: rgb(0, 0, 0);
background: rgba(0, 0, 0, 0.7);width: 50px;height: 50px;display: block;text-decoration: none;
-webkit-border-radius: 35px;-moz-border-radius: 35px;border-radius: 35px;display: none;
-webkit-transition: all 0.3s linear;-moz-transition: all 0.3s ease;-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;transition: all 0.3s ease;}
#return-to-top i {color: #fff;margin: 0;position: relative;left: 16px;top: 13px;font-size: 19px;
-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;transition: all 0.3s ease;}
#return-to-top:hover {background: rgba(0, 0, 0, 0.9);}
#return-to-top:hover i {color: #fff; top: 5px;}
.is-sticky .sticky-hd {background-color: #fff; z-index: 1000 !important; /*z-index: 55566 !important;*/}
.rounded-social-buttons {text-align: left;}
.rounded-social-buttons .social-button {display: inline-block;position: relative;cursor: pointer;
width: 2.125rem;height: 2.125rem;border: 0.125rem solid transparent;padding: 0;
text-decoration: none;text-align: center;color: #fefefe;font-size: 1.5625rem;font-weight: normal;
line-height: 1em;border-radius: 1.6875rem;transition: all 0.5s ease;margin-right: 0.25rem;
margin-bottom: 0.25rem;}
.rounded-social-buttons .social-button:hover, .rounded-social-buttons .social-button:focus {
-webkit-transform: rotate(360deg);-ms-transform: rotate(360deg); transform: rotate(360deg);}
.rounded-social-buttons .fa-twitter, .fa-facebook-f, .fa-linkedin, .fa-youtube, .fa-instagram {
font-size: 18px;}
.rounded-social-buttons .social-button.facebook {background: #3b5998;}
.rounded-social-buttons .social-button.facebook:hover, .rounded-social-buttons .social-button.facebook:focus {
color: #3b5998;background: #fefefe;border-color: #3b5998;}
.rounded-social-buttons .social-button.twitter {background: #55acee;}
.rounded-social-buttons .social-button.twitter:hover, .rounded-social-buttons .social-button.twitter:focus {
color: #55acee;background: #fefefe;border-color: #55acee;}
.rounded-social-buttons .social-button.linkedin {background: #007bb5;}
.rounded-social-buttons .social-button.linkedin:hover, .rounded-social-buttons .social-button.linkedin:focus {
color: #007bb5;background: #fefefe;border-color: #007bb5;}
.rounded-social-buttons .social-button.youtube {background: #bb0000;}
.rounded-social-buttons .social-button.youtube:hover, .rounded-social-buttons .social-button.youtube:focus {
color: #bb0000;background: #fefefe;border-color: #bb0000;}
.rounded-social-buttons .social-button.instagram {background: #125688;}
.rounded-social-buttons .social-button.instagram:hover, .rounded-social-buttons .social-button.instagram:focus {
color: #125688;background: #fefefe;border-color: #125688;}
.scroll {position: absolute;}
.scroll li{list-style: circle;}
.navbar .megamenu{ padding: 0; }
.mega_block, .sub-menu { position:absolute; margin: 0 auto; height:auto; background-color: #f7f7f7;
    box-shadow:0px 2px 10px rgba(0,0,0,0.20);  margin: 0;
    animation: et-fadeIn .3s ease; transition: all .2s ease-in-out; display: flex;}
.mega_block {
    left: 50%;
    transform: translateX(-50%);
}
    .mega_block .nav_thumb {
        float: left;
        width: 301px;
        padding: 0px 0px 0;
        background-color: #fff;
    }
.main-heading ul {
    
}
.mega_block .nav_thumb .mega_heading{float:left; width:100%;}
.mega_block .nav_thumb .mega_heading img{display:block; width: 100%; max-width: 100%; height: 254px; object-fit: cover;}
.mega_block .nav_thumb .mega_heading h3{ float:left; width:50%; padding:15px 0 10px; line-height:normal; font-size:30px; color:#243267;}
.mega_block .nav_thumb .mega_heading span{ float:left; width:50%; border-left:1px solid #dddddd; padding:10px 0 10px 20px; line-height:normal; text-align:left; color:#4b4b4b; font-size:18px;}
.mega_block .nav_thumb .nav_thumb_img{overflow:hidden;  float:left; width:100%; margin:25px 0 0;}
.mega_block .nav_thumb .nav_thumb_img img{border-radius:10px;}
.mega_block ul li a {
    color: #ffffff;
    display: block;
    text-decoration: none;
    font-size: 16px;
    padding: 6px 2rem 6px 20px;
    text-align: left;
    transition: background 0.25s ease-in-out;
    white-space: nowrap;
}
    .mega_block ul li a:last-child {
        border-bottom: 0px solid #dddddd;
    }
        .mega_block ul li a:hover, sub-nsv-item:hover a {
            color: white !important;
            /*background: url(../images/nav_arrow.png) no-repeat right;*/
            background: var(--bg-1) !important;
        }
    .mega_block ul {
        display: inline-flex;
        position: relative;
        list-style: none;
        padding: 0em 0 !important; /* mymenu */
        /*        padding: 0 1rem !important;*/
        background: var(--bg-4);
    }
        .mega_block ul::after, .mega_block ul::before { /*// mymenu styles here*/
            content: "";
            position: absolute;
            top: 0;
            left: 0;
            right: 0;
            height: 4px;
            background: var(--bg-1);
            background: var(--bg-2);
        }
        .mega_block ul::after {
            top: auto;
            bottom: 0;
            height: 3px;
        }
        .mega_block ul li {
            float: left;
            padding: 0 0px;
        }
.mega_block ul li:last-child{border-right:0px solid rgba(255,255,255,0.10);}
.mega_block ul li a:after{ display:none;}
.mega_block ul li .nav_para{ color:#575757; font-size:12px; padding: 15px 0 0;}
.mega_block ul li .nav_para a {width: 100%;height: auto; float: left; display: block;font-size: 13px; font-weight: 400; color: #cd3536; line-height: 10px;  padding-left: 35px;    background: url(../images/arrow3.png) left 5px no-repeat; margin-top: 8px;}
.megamenu .mega_block, .mega_block .sub-menu {
    transition: all linear 0.4s;
    height: 0;
    opacity: 0;
    z-index: 5555;
    overflow: hidden;
}
.nav .mega_block ul li a:last-child { border-bottom: 0px solid #dddddd;}
.navbar .nav-item:hover .mega_block {
    display: flex;
    height: auto;
    opacity: 1;
    z-index: 5555;
    overflow: unset;
}
.navbar .nav-item .sub-nav-item:hover .sub-menu {
    display: flex;
    height: auto;
    opacity: 1;
    z-index: 5555;
}
.main-heading ul li {
    min-width: 15.3em;
    border-bottom: 1px solid #cfcfcf;
}
.sub-nav-item:hover .sub-menu {
    position: absolute;
    left: 100%;
    top: 0;
}
.megamenu.dropdown-menu-end .mega_block {
    right: 0 !important;
    left: auto !important;
    transform: translateX(0%);
}
.megamenu.dropdown-menu-start .mega_block { left: 1px !important;transform: translateX(0%);}
.is-sticky .logo {max-width: 95px; transition: all linear 0.3s;}
.title-dropdown {
    color: #edff3e !important;
    font-size: 18px !important;
    border-bottom: 1px solid #0086979e;
    background: var(--bg-1)1f;
    pointer-events: none;
}
.main-heading {
    left: 1px !important;
    transform: translate(0) !important;
}
.main-heading ul li a {
    padding: .4em .7em;
}
.main-heading ul li a i {
    margin-right: .3em;
}
    .login-sec {
        width: 100%;
        height: 100%;
        position: relative;
        padding: 60px 0;
    }
.login-sec:after {content: ''; position: absolute; top: 0; right: 0; width: 50%; height: 100%;  background-blend-mode: luminosity;
    background-color: var(--bg-1); background-image: url(../images/bg1.jpg); z-index: 0;}
.login-sec .container {position: relative; z-index: 1; background: rgba(255, 255, 255, 1); border-radius: 4px;
    overflow: hidden;box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;max-width: 70%;}
.bg-theme {background-color:var(--bg-1); background-size: cover;background-blend-mode: overlay;}
.bg-theme img {max-width: 80%; width: 100%; margin: 10px auto; display: block;height: 330px;}
marquee.latest_news_scrolling_list {display: flex;}
marquee.latest_news_scrolling_list p {margin: 0;display: inline-block;line-height: 1.5;}
.offcanvas {z-index: 55045;}
.pop-cover {max-width: 100%; width: 100%; height: 100%; object-fit: cover;}
.loginpopup .modal-dialog {max-width: 800px; width: 100%;}
.loginpopup { z-index: 555555;}
.loginpopup .nav-pills .nav-link.active, .loginpopup .nav-pills .show>.nav-link { color: #fff; background-color: var(--bg-1);}
.loginpopup .nav-link { color: var(--bg-1);}
div#v-pills-tabContent {width: 100%;}
/*.modal-backdrop {z-index: 55555;}*/
.modal-backdrop.show {opacity: .8;}
.loginpopup .nav-link:focus, .loginpopup .nav-link:hover { color: #ffffff; background-color: var(--bg-1) !important;}
.icon-control {position: relative;}
.icon-control i {position: absolute; top: 13px; left: 12px;}
.icon-control .form-control {padding-left: 35px;}
.loginpopup .btn-close { position: absolute; top: -23px; right: 5px; filter: invert(1);}
.sub-header {padding: 40px 0; text-align: center; position: relative; background-size:100% auto;
background-attachment: fixed;}
.sub-header h3 {color: #fff; margin: 0; font-weight: bold; font-size: 42px;}
.sub-header::before {content:''; position: absolute; top:0; left:0; width:100%; height:100%; background:#000;
opacity: 0.6; z-index: 0;}
.sub-header .container {position: relative; z-index:1;}
.map-info {padding: 160px 0 180px; overflow: hidden; position: relative;}
.map-info iframe {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.map-info .container {position: absolute;z-index: 55; width: 100%;top: 0;  bottom: 0; right: 0; left: 0;
margin: auto; display: flex; align-items: center; justify-content: end;}
.map-info .container .contact-box { background-color: var(--bg-3); padding: 15px; }
.map-info .container .contact-box h4 {color: #fff;}
.map-info .container .contact-box .icon {display: flex; align-items: center; justify-content: center;
     border: 1px solid #fff; width: 30px; height: 30px; border-radius: 50%; margin-right: 5px; flex: 0 0 30px;}
.map-info .container .contact-box .icon i{color: #fff;}
.map-info .container .contact-box ul {padding: 0; margin: 0; list-style: none; overflow:hidden;}
.map-info .container .contact-box ul li {align-items:self-start; display: flex; color: #fff; margin: 10px 0 0;}
.map-info .container .contact-box ul li a {color: #fff;}
.contact-form-sec {margin-top: -30px; position: relative; z-index: 5; padding-bottom: 50px;}
.contact-form-sec form {padding: 15px 30px; background: #fff; border-radius: 15px;box-shadow: rgba(17, 12, 46, 0.15) 0px 48px 100px 0px;}
.contact-form-sec .title {text-align: center; margin-bottom: 15px;}
.contact-form-sec .title h4 {font-weight: bold; text-transform: uppercase; font-size: 36px;}
.contact-form-sec form .form-control.rounded-pill {border-radius: 15px !important;}
.course-details-sec {padding: 40px 0;}
.course-details-sec .accordion-item { background-color: #fff; border-left:0; border-right: 0;}
.course-details-sec .accordion-button:not(.collapsed) { color: #000; font-weight: 500; font-size: 24px;  padding:10px 15px;
    background-color: #fff; border-top:0; border-bottom: 0; box-shadow:none !important;}
.course-details-sec .accordion-button {color: #000; font-weight: 600; font-size: 24px;  padding: 15px;}
.course-details-sec .accordion-item ul {list-style: none; padding-left: 20px; margin: 0;}
.course-details-sec .accordion-item ul li {color: #000; display:flex; align-items: center; padding: 5px 10px;}
.course-details-sec .accordion-item ul li.active {background: var(--bg-3); color: #fff;font-weight: 600;}
.course-details-sec .accordion-item ul li.active a {color: #fff;}
.course-details-sec .accordion-body {padding: 10px 0;}
.course-details-sec .accordion-item ul li a {padding: 5px 0; display: block; color: #000;font-weight:600;
     transition: all linear 0.3s;}
.accordion-button::after {
    width: 0.7rem;
    height: 0.7rem;
    margin-left: 1.5rem;
    background: white !important;
    clip-path: polygon(100% 25%, 0 25%, 50% 75%);
}
.noDownCaret::after {
    background: transparent !important;
}
.featured-picture {overflow: hidden; width: 100%; height: 400px;}
.featured-picture img {max-width: 100%; width: 100%; height: 100%; object-fit: cover;}
.course-details-sec h3, .course-details-sec h4 {
    font-size: 38px;
    margin: 15px 0;
    font-weight: bold;
}
.course-details-sec h4 {
    font-size: 1.5em;
    margin: 0;
}
.course-details-sec .faculty-box h4 {
    font-size: 1.33em;
}
.course-details-sec h6 {
    font-size: 1.13em !important; 
}
.programmeOffered h5 {
    font-weight: 700;
}

.programmeOffered ul {
    list-style: number;
    font-weight: 600;
}

.programmeOffered h5 {
    font-size: clamp(1.1em, 3vw, 1.25em);
}
.event img {
    min-height: 14.6em !important;
    /*max-height: 14.6em !important;*/
}
.programmeOffered ul p {
    font-size: clamp(0.9em, 3vw, 1em);
}
.dpt_introList li {
    padding: 20px 15px;
    border-bottom: 1px dashed #ccc;
}
.course-details-sec .accordion-item ul li a:hover {
    color: var(--bg-3);
}
.faculty-box, .syllabusLink {overflow: hidden; border: 1px solid #ccc; border-radius: 5px; padding: 10px; height: 100%}
.faculty-box .pic {/*border-radius: 50%; max-width: 80px;*/ width: 100%; height: auto; overflow: hidden;}
    .faculty-box .pic img {
        max-width: 100%;
        width: 9em;
        height: 9em; /* object-fit: cover; */
        border-radius: 5px;
    }
.faculty-box p {margin: 0;}
.faculty-box p span {opacity: 0.7;}
.faculty-box .desc {margin-top: 8px; overflow: hidden; -webkit-line-clamp: 4; width: 100%; display: -webkit-box;
-webkit-box-orient: vertical; font-size: 15px;}
.faculty-box ul {padding: 0; margin: 0; list-style: none;}
.faculty-box ul li {margin-bottom:6px;}
.faculty-box ul li a {width: 25px; height: 25px; color: #fff; background-color: var(--bg-3); display: flex;
    border-radius: 50%; align-items: center; justify-content: center; font-size: 14px;}
.placement-info-sec {padding:20px 0; position: relative;}
.sec-title-blue {background: var(--bg-1); padding: 30px 0; text-align: center;}
.sec-title-blue h3 {color: #fff;}
.sec-title-blue p {color: #fff; margin: 0;}
.learner-box {background-color:rgba(0, 0, 0, 0.61); padding: 30px; display: flex; align-items: center;}
.bg-placement {background-size:100% auto; background-attachment: fixed; position: relative;}
.learner-box .pic {margin-right: 15px; max-width: 160px; width: 100%; height: 160px; border-radius: 8px;
overflow: hidden;}
.learner-box .pic img {max-width: 100%; width: 100%; height: 100%; object-fit: cover;}
.learner-box div h4 {color: #fff;}
.learner-box div p {color: #fff; margin-bottom: 0;}
.learner-box.deep {background-color:rgba(0, 0, 0, 0.81); }
.bg-placement .title {background-color: #000; padding: 15px 30px;}
.bg-placement .title h3 {color: #fff; margin: 0;}
.title.border-end {border-right: 1px solid rgb(255 255 255 / 17%) !important;}
.img-float {max-width: 400px; width: 100%; margin-left: 15px; float: right;}
.blog-box {overflow: hidden;height: 300px; border-radius: 5px; position: relative; border: 1px solid #ccc;}
.blog-box .pic {max-width: 100%; width: 100%; height: 100%; position: absolute; top: 0; left: 0; z-index: 1;}
.blog-box .pic img {max-width: 100%; width: 100%; height: 100%; object-fit: cover;}
.blog-box .info {max-width: 100%; width: 100%; padding: 15px; position: absolute; bottom: 0; left: 0; z-index: 2;
    background:linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgb(0 0 0 / 42%) 24%,rgb(0 0 0 / 42%) 25%,rgb(0 0 0 / 75%) 60%,rgb(0 0 0 / 77%) 69%,rgb(0 0 0 / 90%) 100%);}
.blog-box .info h4 {color: #fff; margin: 0 0 10px; font-size: 24px; text-align: center;}
.blog-box .info h4 a {color: #fff;}
.blog-box .info ul {margin: 0; padding: 0; overflow: hidden; display: flex; align-items: center; justify-content: space-between;}
.blog-box .info ul li {padding: 5px 15px;}
.blog-list {padding: 30px 0;}
.blog-box .info ul li a {color: #fff; transition: all linear 0.3s; padding: 5px 0;}
.blog-box .info ul li a:hover {border-bottom:1px solid #fff;}
.blog-details {padding: 0 0 50px;}
.pic-sec {max-width: 100%; width: 100%; height: 70vh; background-size: cover; display: flex; align-items: center;
     background-position: center; justify-content: center; position: relative;}
.pic-sec::before {content:''; position: absolute; top: 0; left: 0; width: 100%; height: 100%;
    background-color: #000; opacity: 0.6;}
.pic-sec .container {position: relative; z-index: 5;text-align: center;}
.pic-sec h4 {color:#fff; font-weight: bold; font-size: 40px;}
.pic-sec h3 {color: #fff; font-size: 32px;}
.pic-sec p a {color: #fff;}
.blog-info {padding: 30px 0;}
.blog-info p {text-align: justify;}
.blog-info .container {max-width: 50%; width: 100%;}
.course-details-sec .accordion-item ul li { border-bottom: 1px dashed #ccc;}
.course-details-sec .accordion-item ul li:last-child {border: 0;}
.feature-list {overflow: hidden; margin: 0; padding: 0;}
.feature-list > li {display:block; padding:20px 15px; border-bottom: 1px dashed #ccc;}
.feature-list li img {max-width: 300px; width: 100%; height: 200px; object-fit: cover;border-radius: 3px;
     border: 1px solid #ccc;}
.feature-list li:nth-child(even) img {margin-right: 15px; float: left;}
.feature-list li:nth-child(odd) img {margin-left: 15px; float: right;}
.feature-list li h4 {color: #000; font-size: 26px; font-weight: bold;}
/*.feature-list li p {margin-bottom: 0;}*/
.blog-social {padding: 0; margin: 0; overflow: hidden; list-style: none;}
.blog-social li img {max-width: 30px; width: 100%;}

header {
/*       background-image: linear-gradient( 109.6deg, rgb(196 255 253) 11.2%, rgb(167 175 255) 91.1% );
         background-image: linear-gradient( 109.6deg, rgb(196 255 253 / 2%) 11.2%, rgb(171 247 243 / 67%) 91.1% );*/
         background: white; }
.slider-notice-sec { background-image: linear-gradient( 95.2deg, rgb(184 255 239 / 16%) 26.8%, rgb(192 229 246 / 85%) 64% ); }
.db-tb-sec { background-image: linear-gradient( 272deg, rgb(223 255 248 / 16%) 26.8%, rgb(219 244 255 / 45%) 64% ); }
.teal-bg-sec { background: linear-gradient( 273deg, rgb(232 251 247 / 16%) 26.8%, rgb(233 248 255 / 83%) 64% ); }
.achieve-facil-sec { background: linear-gradient( 95.2deg, rgb(232 251 247 / 16%) 26.8%, rgb(233 248 255 / 83%) 64% ); }
#boxTeal2 { height: 100%; }
#eResource-link { position: relative; }
#eResource-link::after { content: ""; position: absolute; top: 6px; left: 110%; height: 8px; width: 8px; border-bottom: 2px solid #767676; border-left: 2px solid #767676; transform: rotate(-45deg); }
#loginButton { font-size: clamp(10px, 2.5vw, 1rem); }
.ex-links > a { display: block; }
section { overflow: hidden; }
.ugAdmission-subheading {
    display: grid;
    place-items: center;
    padding: 1rem;
    font-size: 2rem;
    font-weight: 500;
    /*background: var(--bg-3);*/
}
.ugAdmission-subheading .nav-link {
    font-size: 1.5rem;
    animation: clrChange 2s linear infinite;
}
@keyframes clrChange {
    0% {
        filter: hue-rotate(0deg);
    }

    100% {
        filter: hue-rotate(360deg);
    }
}
.ugAdmission-subheading .nav-link:hover {
    text-decoration: underline !important;
}

#ugAdmission-accordion .accordion-button,
#postGraduation-accordion .accordion-button,
#distanceGraduationCourses-accordion .accordion-button,
#naacSidebar-accordion .accordion-button,
#administration-sec .accordion-button,
#iqac-sec .accordion-button,
#academics-sec .accordion-button,
#aqar-sec .accordion-button,
#iqacLinks-sec .accordion-button,
#placementCell-sec .accordion-button,
#eLearning-sec .accordion-button,
#postGraduate-sec .accordion-button,
#RegularEduScience-sec .accordion-button,
#naac-sec .accordion-button,
#programme-sec .accordion-button {
    background: var(--bg-1) !important;
    color: white !important;
    padding: 15px 3rem 15px 1rem !important;
    font-weight: 600 !important;
    box-shadow: none !important;
}
.faculty-box .col-12 a {
    /*color: #00aec5;*/
    color: #d5f5f9;
}
.faculty-box .col-12 a:hover {
    color: black;
}
.list-group {
    box-shadow: rgb(60 64 67 / 30%) 0px 1px 2px 0px, rgb(60 64 67 / 15%) 0px 1px 3px 1px;
}
.list-group-item.active {
    background: var(--bg-9) !important;
    border: 1px solid var(--bg-9) !important;
    color: white !important;
    font-weight: 500;
}
.regularEducation-info > li {
    margin-bottom: 14px;
    /* font-family: "itim"; */
    line-height: 26px;
    color: #3c3c3c;
    color: black;
}
/*.postGraduation-sec .accordion-button::after,*/
.cap {
    content: "";
    position: absolute;
    top: -1px;
    clip-path: polygon(50% 0%, 50% 100%, 100% 100%);
    bottom: 0;
    background: #fefefe;
    width: 75px;
    right: -38px;
    transform: rotate(180deg);
    border: 1px solid white;
}
.bottom-border::before {
    content: "";
    position: absolute;
    bottom: 4px;
    height: 4px;
    width: 65%;
    min-width: 10rem;
    background: var(--bg-6);
    left: -15px;
}
.cogList > li {
    margin-right: 2rem;
}
.cogList li i {
    margin-right: 8px;
    animation: rotateMe 2s linear infinite;
    color: var(--bg-1);
}
@keyframes rotateMe {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
#distanceGraduationCourses-accordion .accordion-body,
#administration-accordion .accordion-body {
    padding: 1rem;
    background: #dbdbdb7a;
}
#distanceGraduationCourses-accordion .panel-body {
    overflow: hidden;
    padding: 5px;
}
/* #distanceGraduationCourses-accordion table tbody, */
/* #administration-accordion table tbody */
.myTable tbody {
    border: none !important;
}
.myTable, .academicCalendar-table {
    box-shadow: rgb(60 64 67 / 30%) 0px 1px 2px 0px, rgb(60 64 67 / 15%) 0px 1px 3px 1px;
}
.myTable thead tr, .publilcation_table thead tr {
    background: var(--bg-8) !important;
}
.academicCalendar-table thead tr {
    background: var(--bg-8) !important;
}
.myTable tr, .publilcation_table tr {
    background: var(--bg-11);
}
.myTable td, .academicCalendar-table td {
    padding: 10px 0 10px 1.5rem;
    border: none;
    font-weight: 500;
}
.myTable td:last-child {
    padding-right: .2em;
}
.myTable tr:nth-child(even), .publilcation_table tr:nth-child(even) {
    background: var(--bg-7);
}
#numberOfseats-table3 tr:nth-child(even) {
    background: #9fa8da82;
}
.myTable th, .academicCalendar-table th {
    padding: 10px 0 10px 1.5rem;
    border: none;
    color: white !important;
}
#admission-table td {
    border-right: 1px solid #e1e1e1;
}
.pdfLinksBox {
    line-height: 2.8rem;
}
.textShadowEffect {
    text-shadow: 0 0 3px #00ffff;
    color: #3f51b5;
}

.whiteBoard {
    box-shadow: rgb(60 64 67 / 30%) 0px 1px 2px 0px, rgb(60 64 67 / 15%) 0px 1px 3px 1px;
    border-radius: 10px;
    background: #f1f1f199;
    padding: 1.5rem 1.5rem 1.5rem 2rem;
}
    #feedback-collapseDefaultTwo ul li,
    #feedback-collapseDefaultFour ul li {
        margin-bottom: 0.5rem;
    }
#postGraduation-sec > div > div:last-child a,
#academics-sec > div > div:last-child a,
.whiteBoard a,
.whiteBoard li {
    color: #549fed;
    font-weight: 500;
}
.accordion-item {
    border-right: 0
}
.linksList-container a {
    display: block;
    margin-bottom: 0.5rem;
}
.y-linksBox > div {
    padding: 1rem;
}
.linkBox {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    flex-direction: column;
    padding: 3rem 1.5rem;
    margin: 0 auto;
    width: 16rem;
    height: 13rem;
}
.y-linksBox .linkBox > h5 {
    font-size: 15px;
    font-weight: 500;
    line-height: 20px;
}
#postGraduate-sec .cogList li i {
  animation: none !important;
}
/*.faculty-box .row > div:last-child {
    margin-top: 0.6rem;
}*/
#News, #Events {
    height: 100%;
    overflow-y: scroll;
    max-height: 23rem;
    overflow-x: hidden;
}
/*#News .db-tb-sec p {
    font-size: 15px;
    margin-bottom: 0;
}*/
.db-tb-sec p {
    font-size: 15px;
    text-align: justify;
    margin-bottom: 0;
}

/*image Gallery Styles here*/

#image-gallery-sec {
    background-color: #FFDEE9;
    /*background-image: linear-gradient(0deg, #92fffba3 0%, #B5FFFC 100%);*/
    background-image: linear-gradient(0deg, #92fffb69 0%, #b5fffc70 100%);
}
    
.main-banner {
    height: 90vh;
    width: 100%;
}

    .main-banner > img {
        height: 100%;
        width: 100%;
    }

    .main-banner::before {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background: #000000a6;
        z-index: 0;
        content: "";
    }

    .main-banner > div {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -55%);
        color: white;
        z-index: 10;
        text-align: center;
    }

    .main-banner h1 {
        font-size: clamp(1rem, 8vw, 4rem);
    }

    .main-banner p {
        font-style: italic;
        font-size: clamp(0.5rem, 4vw, 2rem);
    }

    .main-banner > div::before,
    .main-banner > div::after {
        content: "";
        position: absolute;
        bottom: clamp(1px, 6.5vw, 31px);
        left: -16px;
        width: clamp(1rem, 11vw, 11rem);
        background: white;
        height: clamp(2px, 0.8vw, 10px);
    }

#image-gallery-sec .main-banner > div::after {
    right: -20px;
    left: auto;
}

#image-gallery-sec .brand {
    text-align: center;
}

    #image-gallery-sec .brand img {
        width: 50px;
    }

#image-gallery-sec h4 {
    color: grey;
    font-size: 24px;
    font-weight: 400;
}

#portfolio p {
    color: grey;
    font-size: 12px;
    font-weight: 200;
}


.noticeAccordion h2 a {
    color: var(--bg-1);
    margin-left: 13px;
    font-size: 14px;
    font-weight: bold;
    padding: 4px 5px;
    border-radius: 3px;
    position: absolute;
    top: 50%;
    right: 5%;
    transform: translateY(-50%);
    background: white;
    z-index: 1245;
}
.noticeAccordion h2 a:hover {
    background: #aaf1ff;
}

/* MBR STYLES */
.cid-qBK2ZYNhQk {
    padding-top: 15px;
    padding-bottom: 45px;
    background-color: #ffffff;
}

.mbr-gallery-filter {
    padding-top: 30px;
    padding-bottom: 30px;
    text-align: center;
}
.mbr-gallery-filter ul {
    display: inline-block;
    width: 100%;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
.mbr-gallery-filter li {
    display: inline-block;
    padding: 5px 0;
    transition: all .3s ease-out;
}
.mbr-gallery-filter li .btn {
    cursor: pointer;
    font-weight: 500;
}
.mbr-gallery-filter li a {
    border-radius: 100px !important;
}
.mbr-gallery .btn-primary-outline,
.mbr-gallery .btn-primary-outline:active {
    background: none;
    border-color: #0b566f;
    color: #0b566f;
}
.mbr-gallery .btn-md {
    font-weight: 500;
    letter-spacing: 1px;
    margin: .4rem .8rem !important;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    padding: 1rem 3rem;
    border-radius: 3px;
}
.mbr-gallery .btn {
    font-weight: 500;
    border-width: 2px;
    font-style: normal;
    letter-spacing: 1px;
    margin: .4rem .8rem;
    white-space: normal;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    padding: 1rem 3rem;
    border-radius: 3px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    word-break: break-word;
}
.mbr-gallery .display-4 {
    font-family: 'Rubik', sans-serif;
    font-size: 1rem;
}
.mbr-gallery .mbr-gallery-layout-default {
    overflow: hidden;
}

.mbr-gallery .btn-primary-outline:hover,
.mbr-gallery .btn-primary-outline:focus,  
.mbr-gallery .btn-primary-outline.active {
    color: #ffffff;
    background-color: #149dcc;
    border-color: #149dcc;
}
.libraryCatalogLink:hover a {
    background-color: #1af688c7 !important;
    color: #0e436d !important;
    border-color: #08b808 !important;
}
 .THRProfile:hover {
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    transition: 0.2s linear;
}
.THRProfile {
    background: #025e5e;
    color: white;
    font-size: 0.8em;
    padding: 0.3em 0.4em;
}

.THRProfile:hover {
    background: #81e5e5;
}

@media only screen and (max-width: 992px) {
    .facilities > li > div {
        flex-direction: column-reverse !important;
        align-items: center;
    }
}
@media only screen and (max-width: 768px) {
    .nss-banner, .ncc-banner {
        width: 100% !important;
    }
}
@media only screen and (max-width: 575px) {
    .SPOC {
        width: 100% !important;
    }
    #KrishnaGopal {
        text-align: center;
    }
    .KrishnaGopal {
        width: 10em !important;
        height: 12em !important;
    }
}
.blink {
    animation: blinker 4s linear infinite;
}
@keyframes blinker {
    25% {
        opacity: 0;
    }
}


.main-heading, .sub-menu {
    transform: scale(0) !important;
    right: unset !important;
    transform-origin: left top !important;
    transition: all .5s ease-in-out !important;
}
.navbar .nav-item:hover .mega_block, .navbar .nav-item .sub-nav-item:hover .sub-menu {
    transform: scale(1) !important;
}
.collegeProgramme .feature-list > li {
    padding: 0 0 1em 0;
}
.code-of-conduct ul {
    padding-left: 1em;
}
.code-of-conduct ul li {
    margin-bottom: .25em;
    border-bottom: 1px dashed #ccc;
}
.MinorityObj > li {
    padding: 0 0 .5em 0 !important;
    margin-bottom: .5em;
    border-bottom: 1px dashed #ccc;
}
.libraryStaf tr td {
    vertical-align: top;
    text-align: left;
    padding: 0.7em 0;
}
.newList {
    padding-left: 2rem;
}
.newList li {
    display: list-item;
}
.RTIlink a:hover, .imptLink a:hover, .syllabusLink p:hover, .Oth_Web_Link .web_Link_div:hover {
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    transition: 0.2s linear;
}
.RTIlink a, .imptLink a {
    padding: 0.2em .3em .2em;
}
.topLink:hover {
    transform: translate(0px, 10px) !important;
}
.sidebar-section {
    border-radius: .5em 0 0 .5em;
    box-shadow: 0 2px 5px -1px #32325d40, 0 1px 3px -1px #0000004d;
    color: #fff;
    font-size: 1em;
    font-weight: 500;
    overflow: hidden;
    position: fixed;
    right: -11em;
    top: 40%;
    transition: .8s linear(0 .1%,0 2.27%,.02 4.53%,.04 6.8%,.06 9.07%,.1 11.33%,.14 13.6%,.25 18.15%,.39 22.7%,.56 27.25%,.77 31.8%,1 36.35%,.89 40.9%,.85 43.18%,.81 45.45%,.79 47.72%,.77 50%,.75 52.27%,.75 54.55%,.75 56.82%,.77 59.1%,.79 61.38%,.81 63.65%,.85 65.93%,.89 68.2%,1 72.7%,.97 74.98%,.95 77.25%,.94 79.53%,.94 81.8%,.94 84.08%,.95 86.35%,.97 88.63%,1 90.9%,.99 93.18%,.98 95.45%,.99 97.73%,1 100%);
    z-index: 9999999;
}
.sidebar-section:hover {
    right: 0;
}
.upcomingSeminar td, .upcomingSeminar th {
    padding: 10px 14px;
}
.DesignImg img {
    width: 0.8em;
    height: 1em;
    vertical-align: text-top;
}
.DPT-CV-Link .CV_Link > a {
    color: #212529 !important;
}
.cell_info p {
    text-align: justify;
}
.communication_div {
    min-width: 22em;
}
.communication_div p {
    text-align: left;
}
:root {
    --bg-1: #008080;
    --bg-2: #004d4d;
    --bg-3: #155050;
    --bg-4: #00b3b3;
    --bg-5: #006666;
    --bg-6: #00e6e6;
    --bg-7: #90e4bd;
    --bg-8: #068158;
    --bg-9: #0096a5;
    --bg-10: #199f9f;
    --bg-11: #ddfffac4;
    --bg-12: orangered;
    --bg-13: rgb(7, 187, 136);
    --bg-14: rgb(2, 143, 225);
    --bg-15: rgb(220, 53, 69);
    --bg-16: #009494;
    --col-1: #e36f08;
    --col-2: #025e5e;
    --col-3: #009191;
}
#DepartMentalMuseum {
    border-radius: .5em;
}
.DepartMentalMuseum h3 {
    font-size: clamp(1.3em, 3vw, 1.5em);
    font-weight: 700;
}
.DepartMentalMuseum h6 {
    font-size: clamp(1.1em, 3vw, 1.4em);
    font-weight: 600;
}
.DepartMentalMuseum p {
    margin-bottom: 0em;
    font-size: clamp(0.95em, 3vw, 1.1em);
    font-weight: 400;
}
.DepartMentalMuseum p span {
    font-weight: 600;
    font-size: clamp(1.1em, 3vw, 1.1em);
}
.DepartMentalMuseum img {
    height: auto;
    width: 100%;
    min-height: 17.8em;
}
.cell-Main-div h3 {
    font-size: clamp(1.2em, 3vw, 1.75em);
}
.AcademicsCalendar h5 {
    font-size: clamp(1em, 3vw, 1.25em);
}
.myTable tr td, .myTable tr th {
    white-space: nowrap;
}
.academicCalendar-table th {
    vertical-align: top;
    border: 1px solid gray;
    text-align: center;
    padding: .5em !important;
    font-size: clamp(.8em, 3vw, 1em)
}
.academicCalendar-table td {
    text-align: center;
    border: 1px solid gray;
    padding: .5em !important;
    font-size: clamp(.7em, 3vw, 1em)
}
.academicCalendar-table td:last-child {
    text-align: left;
}

.first-th {
    width: 10%;
}

.second-th {
    width: 12%;
}
.Month-td {
    vertical-align: middle;
}
.programmeTable th, .programmeTable td {
    white-space: nowrap;
}
#collegePublication-sec .KholapataDiv {
    width: 60%;
}
.iqac-intvs li {
    padding: 12px 15px;
}
.event div div {
    height: 14.6em;
    overflow: hidden;
}
.syllabusLink img {
    width: 6em;
    height: auto;
}
#mySeminarTable td, .academicCalendar-table td, #mySeminarTable th, .academicCalendar-table th, #myOtherEventsTable th, #myOtherEventsTable td {
    padding: 10px 1.2rem 10px 0.5rem;
    background-color: transparent !important;
}
.helpLineDiv {
    width: 50%;
}
.mobile-main-menu li > a i {
    margin-top: 0.35em;
}

.down-arow {
    display: flex !important;
}
.web_Link_div {
    border: 1px solid #ebebeb;
    min-height: clamp(104.42px, 14vw, 118.31px);
    justify-content: center;
    padding: .5em !important;
}
.web_Link_div p {
    /*white-space: nowrap;*/
    width: 100%;
    text-align: center;
    line-height: 1.3;
    margin-top: 0.2em !important;
    font-size: clamp(0.7em, 3vw, 0.8em);
}
.web_Link_div img {
    height: clamp(55px, 14vw, 75px);
    width: auto;
    width: clamp(35px, 14vw, 3em) !important;
    height: clamp(35px, 14vw, 3em) !important;
}
.Smst_nmbr {
    font-family: serif;
    font-size: 1.1em;
}
.WBCAP {
    border-top-left-radius: 1em;
    background: #5b9bd5;
}
.onlineAplc {
    border-top-right-radius: 1em;
    background: #52cab8;
}
.imptntDate {
    border-bottom-left-radius: 1em;
    background: #49bf64;
}
.wbcapSupport {
    border-bottom-right-radius: 1em;
    background: #70ad47;
}
.faq_Link {
    border-radius: 1em;
    background: #d2deef;
}
.PortalLink div {
    height: 6em;
    border: 1px solid #e3e3e3;
}
.Help_Line_nmbr p {
    color: darkslateblue;
    font-weight: 600;
    border-bottom: 1px dotted gray;
    width: fit-content;
}

.publication-box {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    text-decoration: none;
    color: #fff;
    font-weight: 700;
    font-size: clamp(1em, 3vw, 1.1em);
    text-transform: uppercase;
    background: linear-gradient(to bottom, #5b86d6, #3c6fc6);
    background: linear-gradient(to bottom, #829fd6, #608bd4);
    border: 3px solid #2f4f88;
    border-radius: 15px;
    box-shadow: 0 0 12px rgba(255, 140, 0, 0.6), inset 0 2px 0 rgba(255,255,255,0.3);
    transition: all 0.3s ease;
}
.publication-box:hover {
    transform: translateY(-2px);
    color: #fff;
}
.table-responsive {
    background: #fff;
    border-radius: 8px;
}
.publilcation_table td {color: black; font-weight: 600; text-align: left;}
.publilcation_table td p, .publilcation_table th p {text-align: left;}
.publilcation_table {
    font-size: 13px;
    /*min-width: 1400px;*/
}
th {
    white-space: nowrap;
}
td {
    vertical-align: top;
}
a {
    word-break: break-all;
}
.Publication_tab button {border-radius: 15px !important}
.publication_header { font-size: clamp(1em, 3vw, 1.2em);}
.publication-box.active {
    background: linear-gradient(to bottom, #2e5db5, #123b7f);
    color: #fff;
    border-color: #0f4088;
}
/*.table-responsive {
    overflow-x: auto;
}

.table {
    min-width: 1800px;
    font-size: 14px;
}

.table th {
    background: #2c3e50;
    color: #fff;
    text-align: center;
    vertical-align: middle;
}

.table td {
    vertical-align: top;
}

.table a {
    display: inline-block;
    padding: 4px 10px;
    background: #0d6efd;
    color: #fff;
    text-decoration: none;
    border-radius: 4px;
    font-size: 12px;
}

    .table a:hover {
        background: #0b5ed7;
    }*/

/*#mySeminarTable tr td {
    border: 1px solid var(--bg-11);
}
#mySeminarTable tr:nth-child(even) td {
    border: 1px solid var(--bg-7);
}*/
/*.tablesorter-blue .tablesorter-header {
    background-image: url(data:image/gif;base64,R0lGODlhFQAJAIAAAP///////yH5BAEAAAEALAAAAAAVAAkAAAIXjI+AywnaYnhUMoqt3gZXPmVg94yJVQAAOw==) !important;
}
.tablesorter-blue .tablesorter-headerAsc {
    background-image: url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjI8Bya2wnINUMopZAQA7); !important;*/
    /* background-image: url(data:image/gif;base64,R0lGODlhFQAEAIAAAP///////yH5BAEAAAEALAAAAAAVAAQAAAINjI8Bya2wnINUMopZAQA7); */
    /* background-image: url(images/black-asc.gif); */
/*}
.tablesorter-blue .tablesorter-headerDesc {
    background-image: url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjB+gC+jP2ptn0WskLQA7) !important;
}*/
